Skip to main content.
home | support | download

Back to List Archive

about UseWords swish-e-1.3.3 & autoswish

From: Alain Tuezney <tuezney(at)not-real.oma.be>
Date: Thu Nov 16 2000 - 09:30:00 GMT
Hi People,

I've patched swish-e-1.3.3 with the UseWords directive like in the new
2.1.8 release. This is because I work with autoswish. It works very fine
for me ;-))) . Thank's bigtime all you out there
Received on Thu Nov 16 09:32:02 2000